/**
 * 封装GET请求
 * @param {string} url - 请求URL
 * @param {object} params - 请求参数
 * @returns {Promise}
 */
export declare function get(url: any, params?: {}): import("axios").AxiosPromise<any>;
/**
 * 封装POST请求
 * @param {string} url - 请求URL
 * @param {object} data - 请求数据
 * @returns {Promise}
 */
export declare function post(url: any, data?: {}): import("axios").AxiosPromise<any>;
